Bug 7746 - In staff 'No public lists.' is not translatable
Summary: In staff 'No public lists.' is not translatable
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: I18N/L10N (show other bugs)
Version: 3.6
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Katrin Fischer
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-19 15:17 UTC by Katrin Fischer
Modified: 2013-12-05 19:53 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
screenshot (6.95 KB, image/png)
2012-03-19 15:44 UTC, Katrin Fischer
Details
Bug 7746: "No Public Lists." not translatable. (1.62 KB, patch)
2012-03-19 16:09 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7746: "No Public Lists." not translatable. (1.47 KB, patch)
2012-03-21 14:59 UTC, Marc Véron
Details | Diff | Splinter Review
[PASSED QA] Bug 7746: "No Public Lists." not translatable. (1.53 KB, patch)
2012-03-21 20:36 UTC, Ian Walls
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2012-03-19 15:17:42 UTC
This was also reported on the wiki (http://wiki.koha-community.org/wiki/Yet_not_translatable_string)
Comment 1 Katrin Fischer 2012-03-19 15:18:27 UTC
On the list page in staff the message "No public lists." is not translatable.
Comment 2 Katrin Fischer 2012-03-19 15:44:23 UTC
Created attachment 8301 [details]
screenshot
Comment 3 Katrin Fischer 2012-03-19 16:09:59 UTC Comment hidden (obsolete)
Comment 4 Marc Véron 2012-03-21 14:59:15 UTC Comment hidden (obsolete)
Comment 5 Ian Walls 2012-03-21 20:36:28 UTC
Created attachment 8455 [details] [review]
[PASSED QA] Bug 7746: "No Public Lists." not translatable.

I applied the patch and did a translate update / translate install.
No public lists is now surrounded by P-tags as expected.

Signed-off-by: mveron <veron@veron.ch>
Signed-off-by: Ian Walls <koha.sekjal@gmail.com>
QA Comment:  fixed small typo ('pists' instead of 'lists')
Comment 6 Ian Walls 2012-03-21 20:37:07 UTC
Simple template only change, fixed minor typo, passed QA
Comment 7 Jared Camins-Esakov 2012-05-09 20:04:36 UTC
This bug will be included in the Koha 3.6.5 release.